import React from "react";
import { DiscoverCard } from "./DiscoverCard";

export const DiscoverClub = ({ community }) => {
    return (
        // <div>
        //   <div className="col-md-12">
        //     <div className="mt-4">
        //       <h3 className="fw-bold ps-2 text-xl">Discover Clubs</h3>
        //     </div>
        //         <DiscoverCard community={community}/>
        //   </div>
        // </div>
        <div className="w-full px-4 py-6">
            <div className="col-md-12">
                <div className="mt-4">
                    <h3 className="fw-bold ps-2 text-xl">Discover Clubs</h3>
                </div>
                <div className="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-2 gap-6">
                    <DiscoverCard community={community} />
                </div>
            </div>
        </div>
    );
};
